/*
Theme Name: Best Rendering Group
Theme URI: https://melbournewebdigital.com.au/
Template: hello-elementor
Author: MWD Team
Author URI: https://melbournewebdigital.com.au/
Description: This is the child theme
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 9.9.9.1770313297
Updated: 2026-02-05 17:41:37

*/


.mn-header-fixed {
    position: fixed;
    top: 0;
    background: #000;
    z-index: 9;
}
.mn-header-fixed .hdr-logo img {
    max-width: 100px !important;
}
.mn-header-fixed a.elementor-button.elementor-button-link.elementor-size-sm {
    padding: 10px 20px;
}
ul.elementor-icon-list-items {
    list-style-type: none;
    padding-left: 0;
}
.faq-main h3.e-n-accordion-item-title-text {
    color: #020202;
    font-weight: 500;
}
ul#menu-main-menu li  svg.elementskit-submenu-indicator {
    max-width: 20px !important;
    max-height: max-content;
}

